Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# atk/table.hh File Reference

An AtkTable C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atktable.h>`
`#include <vector>`
`#include <xfc/atk/inline/table.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Table
    An AtkTable C++ wrapper class. More...

## Detailed Description

An AtkTable C++ wrapper interface.

Provides Table, an interface implemented for UI components which contain tabular or row/column information.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3